.navy_grid_paper
{
	background: url('../images/navy_gridpaper.jpg') repeat-x top center #fff;
	height:333px;
}
.navy_grid_paper_small
{
	background: url('../images/navy_gridpaper.jpg') repeat-x top center #fff;
	height:200px;
}
.footer
{
	background: url('../images/footer_bg.jpg') no-repeat top center #ffc621;
	margin:0px auto 0px auto;
	color:#000; text-align:left;
}

.footer_menu
{
	padding:0px; margin:0px;
}
.footer_menu li
{
	display:inline;
	list-style:none;
	color:#fff;
	padding:0px 15px 0px 0px;
	margin:0px;
}

.footer_menu li a
{
color:#333;
}
.footer_menu li a:hover
{
color:#000;
}